Bug 88255 - Toshiba laptop cd hang
Toshiba laptop cd hang
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
9
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-08 04:03 EDT by Phil Moors
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 12:51:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Moors 2003-04-08 04:03:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
May be related to bug 82553. ISO image md5sum is OK. Any time I insert the
shrike1 CD into the laptop, the drive indicator blinks for a while and then goes
solid yellow. The CD drive cannot be accessed from then on. When booted into
RH8, the same thing happens when I insert the CD into the drive.

The RH8 CD that I purchased doesn't do this. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Put shrike1 CD into the laptop CD drive.
2.
3.
    

Actual Results:  CD indicator goes solid yellow and CD drive is not accessable.
This occurs both when attempting to boot from the CD or just loading the CD
while RH8 is running. The Toshiba 2535CDS just doesn't like something about this
ISO image.

Expected Results:  Loud whirring sound as CD drive spins up. This never occurs.

Additional info:

Work around is to boot from floppy and then install via anonymous ftp. Note that
non-anonymous ftp fails and I'll put a separate ticket in for that.
Comment 1 Michael Fulbright 2003-04-08 12:34:52 EDT
I would guess this is a media issue. Did you run the internal mediacheck on the
iso as well as checking the md5sum of the iso image before burning the CD?
Comment 2 Phil Moors 2003-04-08 13:07:32 EDT
I did not run the mediacheck. I will try this tonight. However, the CD works
okay on my Athlon box.
Comment 3 Phil Moors 2003-04-09 03:10:08 EDT
Ran the media check on my Athlon box. PASS
It boots and mounts without problems. After I get my tax refund, I'll purchase
the Prof. Workstation box set. The RH8 Prof. Workstation CDs don't do this.
Maybe there is a switch I'm missing on cdrecord or there is a difference in the
switches y'all used on mkisofs between RH8 and RH9? Or, just some difference
between burning at home and commercial production of the CD? This is weird.

cdrecord speed=2 dev=0,0 shrike-blahblah
Comment 4 Michael Fulbright 2003-05-13 12:51:33 EDT
Some media doesn't play nice with some drives.

Note You need to log in before you can comment on or make changes to this bug.